/**
 * ZEST CSS - 30/05/2013
 */
html {
font-size: 85%;
line-height: 1.5em;
}
body{background:#343434; color:#262626}
html, button, input, select, textarea {
font-family: Arial, Helvetica, sans-serif;
}
#main, .region-bottom, #header .section, #navigation .section, #footer {
margin-left: auto;
margin-right: auto;
max-width: 960px;
clear: both;
}
a:link {
	color:#0099CB
}

a:visited {
	color:#0099CB
}

a:hover {
	color:#708816
}

a:active {
}
input.form-text{
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 3px;
border: 1px solid #CCCCCC;
}
#header {
	background:#fff url(../images/bg-header.png) center 45px no-repeat;  height:145px;
}
#name-and-slogan {
float: left; display:block; height:45px; color:#FFF;
}
#site-slogan{ font-size: 12px; line-height:45px;}
#logo {
float: left;
margin: 15px 0 0;
padding: 0;
clear:both
}
#block-system-user-menu{float:right; display:block; margin-top:-35px}
#block-system-user-menu ul.menu {margin-top:0}
#block-system-user-menu ul.menu li{
float: left;
padding: 0 13px 0 0;
list-style-type: none;
list-style-image: none;
font-size:12px
}
#block-search-form{float:right; display:block; clear:right; margin-bottom:0; margin-top:0px;}
#block-search-form input.form-text{background:url(../images/bg-search.png) no-repeat; height:42px; line-height:42px; border:0; width:254px; padding:0 45px 0 10px; float: left; display:block}
#block-search-form input[type="submit"]{background:url(../images/bg-search-submit.png) no-repeat; height:24px;  border:0; width:32px; padding:0; text-indent:-9999px; margin:7px 0 0 -45px; float: left; display:block}
#navigation{
	background:url(../images/bg-menu.png) center center repeat-x; height:45px; line-height:45px
}
#navigation ul.menu li a{color:#FFF; font-weight:700; font-size:14px; text-decoration:none; text-shadow: 1px 1px 3px #666;}
#navigation ul.menu li {
float: left;
padding: 0 13px 0 0;
list-style-type: none;
list-style-image: none;
margin-right:13px;
background:url(../images/bg-menu-li.png) right top no-repeat;
}
#navigation ul.menu li.last{
	background:transparent;
}
#page {
	background:#FFF;
}
.breadcrumb { margin:15px 0; font-size:12px; padding:0 10px}
.breadcrumb a{text-decoration:none;}
.breadcrumb a:hover{text-decoration:underline; color:#000}

.region-highlighted{
	margin:15px 0;
	border:1px solid #DFDFDF;
	padding:25px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 1px 1px 8px #8a8a8a;
-webkit-box-shadow: 1px 1px 8px #8a8a8a;
box-shadow: 1px 1px 8px #8a8a8a;
background: #F9F9F9 url(../images/bg-highlight.png) repeat-x top left; float:left; display:block; width:890px}
.region-highlighted .block{display:block; float:left; width:400px; margin-bottom:0}
.region-highlighted .block.first{
margin-right: 40px;
padding-right: 40px;
border-right: 1px solid #DBDBDB;
}
.region-highlighted .block h2.block-title{line-height:1.1em; margin-bottom:25px}
.region-highlighted #block-user-login h2.block-title{line-height:1.1em; margin-bottom:25px; background:url(../images/icon-login-title.png) no-repeat left top; padding-left:40px; font-size:14px; color:#3D3D3D; height:36px; line-height:30px}
.region-highlighted .block p {
margin: 0;
}
.region-highlighted #block-user-login input.form-text{width:98%;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding:3px; border:1px solid #CCCCCC}

.region-highlighted #block-user-login .item-list ul{float:right; display:block; margin-top:0}
div.messages {
margin: 1.5em 0;
clear: both;
}
.front #page-title{display:none}
#content input[type="submit"] {
background: url(../images/bg-menu.png) center center repeat-x;
height: 34px;
line-height: 30px;
border:1px solid #0099CB;
color:#FFF; padding:0 16px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
text-shadow: 1px 1px 3px #666;
font-weight:700
}
#content input[type="submit"]:hover{background:#343434; border:1px solid #666; }
.region-content{clear:both}
.front #content .region-content .block{ float:left; display:block; width:415px; margin:20px 25px 100px}
a.button{
background: url(../images/bg-menu.png) center center repeat-x;
height: 34px;
line-height: 34px;
border: 1px solid #0099CB;
color: #FFF;
padding: 0 16px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
display:block;
text-decoration:none;
float:left;
text-shadow: 1px 1px 3px #666;
font-weight:700
}
a.button:hover{background:#343434; border:1px solid #666; }
.front #content .region-content .block p{margin:10px 0 0}

.sidebars h2.block-title, h1.title { border-bottom: 5px solid #0099CB
}


.sidebars ul.menu{
padding: 0 0 0 0px;
border-bottom:1px solid #E8E8E8;
}
.sidebars ul.menu li{list-style:none; border:0; border-top:1px solid #E8E8E8;  font-size:14px; background:url(../images/bg-sidebar-li.png) repeat-y right top;}
.sidebars ul.menu li a{ text-decoration:none;display:block;line-height:1.4em;padding:10px 12px 10px 0; }
.sidebars ul.menu li a.active{ background:url(../images/active.png) no-repeat right center; padding-right:12px;}

.sidebars ul.menu li ul li {font-size:12px;}
.sidebars ul.menu li ul li a {color:#888; font-weight: bold; padding:10px 12px 10px 7px;}
.sidebars ul.menu li ul li ul li a {color:#888; font-weight: normal; padding:5px 12px 5px 15px;}
.sidebars ul.menu li ul li a.active{ background:url(../images/active.png) no-repeat right center;}

#footer-wrapper{background:#002f5f; color:#203554; font-size: 12px; text-align:center}
#footer-wrapper ul.menu{margin:0 0 20px; padding:0; width:100%; float:left; display:block}
#footer-wrapper ul.menu li{
padding: 0 20px 0 0;
list-style-type: none;
list-style-image: none;
display: inline-block
}
#footer-wrapper ul.menu li a{color: #fff; text-decoration:none}
#footer-wrapper #footer ul.menu{margin-top:20px}
#footer-wrapper #footer ul.menu li a{color:#fff; font-size:14px; }
.region-bottom .block{display:inline-block; width:200px; margin-bottom:0; vertical-align:top}
#footer-wrapper p{margin-top:0; color:#0099CC;}
table {width:100%;}
.button.mng {margin:10px 0 0 0;clear:left;float:left;}

.logged-in .password-strength {width:40%;margin-right:30px;}
table p {margin-top:0;}
table th {background-color:#cecece;}
table th p {padding:10px;margin:0;}
table td {border-bottom:solid 1px #ccc;}
table tr td:first-child {border-right:solid 1px #ccc;background-color:#fcfcfc;}
.logged-in input.password-confirm, .logged-in input.password-field {width:45%;}
.logged-in .confirm-parent, .logged-in .password-parent {width:100%;}
.logged-in .vertical-tabs-panes fieldset {margin:10px 0 20px 0;}

/* --- News Page --- */
#content {padding-bottom:20px;}
.view-news .views-row {margin-top:15px;}
.view-news .views-field-title {font-size:1.2em;}
.view-news .views-more-link {color:#ccc;text-decoration:none;font-size:1em;}
.view-news .views-more-link:hover {color:#000;text-decoration:underline;}

/* general styling */
.region-sidebar-first {margin-top:16px;}
p {line-height:1.3em;margin:0 0 10px 0;}
h1 {letter-spacing:-0.05em;}
h2 {line-height:1.2em;color:#203554;margin:20px 0 5px 0;letter-spacing:-0.04em;}
.region-content ul li {margin-bottom:8px;}
hr {height:2px;border:none;background-color:#0099CB;color:#0099CB;}
.field-widget-text-textarea fieldset.filter-wrapper {
  display: none;
}
.view-insurance table thead tr:nth-child(1) th {font-weight:bold;padding:2px 2px 2px 5px;}
.view-insurance table thead tr:nth-child(2) th {padding-bottom:4px;font-weight:normal;padding:2px 2px 2px 5px;}
.view-insurance table thead tr th {font-size:10px;line-height:12px;border:solid 1px #fff;background: #ddd;}
.view-insurance table tr td {font-size:11px;line-height:12px;padding:2px 2px 2px 5px;white-space:nowrap;border-right:solid 1px #fff;}

.view-spouse-insurance table thead tr:nth-child(1) th {font-weight:bold;padding:2px 2px 2px 5px;}
.view-spouse-insurance table thead tr:nth-child(2) th {padding-bottom:4px;font-weight:normal;padding:2px 2px 2px 5px;}
.view-spouse-insurance table thead tr th {font-size:10px;line-height:12px;border:solid 1px #fff;background: #ddd;}
.view-spouse-insurance table tr td {font-size:11px;line-height:12px;padding:2px 2px 2px 5px;white-space:nowrap;border-right:solid 1px #fff;}

.view-user-organisations table thead tr:nth-child(1) th {font-weight:bold;padding:2px 2px 2px 5px;}
.view-user-organisations table thead tr:nth-child(2) th {padding-bottom:4px;font-weight:normal;padding:2px 2px 2px 5px;}
.view-user-organisations table thead tr th {font-size:10px;line-height:12px;border:solid 1px #fff;background: #ddd;}
.view-user-organisations table tr td {font-size:11px;line-height:12px;padding:2px 2px 2px 5px;white-space:nowrap;border-right:solid 1px #fff;}

.views-field-field-death-benefit,
.views-field-field-tpd-benefit,
.views-field-field-la-benefit,
.views-field-field-ip-benefit,
.views-field-field-piz-benefit {width:60px;}

.views-field-field-bi-monthly-death-premium,
.views-field-field-tpd-bi-monthly-premium,
.views-field-field-la-bi-monthly-premium,
.views-field-field-piz-bi-monthly-premium,
.views-field-field-ip-bi-monthly-premium {padding-right:10px;}

.view-insurance table tr td.views-field-created {padding-right:5px;}

.section-users h3, .section-user h3{line-height: 1.2em;font-size: 24px;color: #000;margin: 20px 0 0 0;letter-spacing: -0.04em;padding-bottom:5px;}
.section-users h3 span, .section-user h3 span {line-height: 1.2em;font-size: 20px;color: #0099CB;margin: 20px 0 0 0;letter-spacing: -0.04em;padding-bottom:5px;}
.section-users div div div div div div div div div h3 span, .section-user div div div div div div div div div h3 span {line-height: 1.2em;font-size: 16px;color: #666;margin: 20px 0 0 0;letter-spacing: -0.04em;padding-bottom:5px;}
.section-users .field-label-inline .field-label, .section-user .field-label-inline .field-label {width:280px;}

.section-users .profile .field-group-format .field-label, .section-user .profile .field-group-format .field-label {background:#eee;padding:5px 8px;color:#000000;border-bottom:solid 1px #fff;}
.section-users .profile .field-group-format .field-items, .section-user .profile .field-group-format .field-items {padding:5px;border-bottom:solid 1px #cecece;display:block;width:370px;}
.view-user-organisations table thead th {background: #ddd;padding:5px;}
.view-user-organisations table tr td {padding:5px;}
.view-user-organisations .item-list ul {margin:0;}
.view-user-organisations .item-list ul li {margin:0;padding:0;}

.section-user .view-header {margin-top:10px;}
.vertical-tabs ul.vertical-tabs-list li a {color:#000000;}

/* -- the application form -- */

.page-node-186 legend {background:#0099CB;color:#fff;padding:5px 10px;display:inline-block;width:100%;margin:0;font-weight:bold;font-size:16px;}
.page-node-186 fieldset {
border: none;
margin: 0;
padding: 10px 0 0 0;
}
.page-node-186 .form-item {margin: 0 0 1.5em 0;}
.page-node-186 #edit-submitted-category-of-member-please-select-all-that-apply .form-item {margin: 5px 0 0 0;float:left;width:30%;}
.form-item label {
display: block;
font-weight: bold;
clear:both;
}
.node-186 {padding-top:15px;}
.form-item.webform-component.webform-component-textfield.webform-component--category-of-member--other--please-specify.webform-container-inline {margin-top: 15px;float: left;clear: both;}
#webform-component-contact-details--mailing-address--business label,
#webform-component-contact-details--physical-address--business label {float:left;width:150px;}
#webform-component-contact-details label {float:left;width:200px;}
#webform-component-personal-details label {float:left;width:300px;}
#webform-component-personal-details .description {margin-left:320px;}
#webform-component-category-of-member--other--please-specify {clear:both;margin-top:10px;float:left;}
#webform-component-category-of-member--other--please-specify label {float:left;width:200px;}
#webform-component-member-undertaking--signed-enter-your-name label,
#webform-component-business-approval-required-for-new-staff-and-non-ab-principal-applications--adviser-business-principal-name label,
#webform-component-business-approval-required-for-new-staff-and-non-ab-principal-applications--ab-principal-signature-enter-your-name label {float:left;width:305px;}
#edit-submitted-personal-details-gender label,
#edit-submitted-personal-details-position label,
#edit-submitted-personal-details-shareholder-of-adviser-business label {float:none;}



.section-conference #header, .section-conference #navigation, .section-conference .breadcrumb, .section-conference h1.title{display:none}
.section-conference #content {
padding-top: 40px;
}

.section-conference .field-name-title-field{font-size: 2em; line-height: 1.5em; border-bottom: 5px solid #0099CB; margin:20px 0; font-weight:700
}
.section-conference .vertical-tabs ul.vertical-tabs-list li {
background: #0099CB;
border: 1px solid #ccc;
border-top: 0;
padding: 0;
margin: 0;
min-width: 0;
}
.section-conference .vertical-tabs ul.vertical-tabs-list li.selected, .section-conference .vertical-tabs ul.vertical-tabs-list li:hover{
background-color: #fff;border-right-width: 0;}
.section-conference .vertical-tabs ul.vertical-tabs-list li a {color: #FFF; text-decoration:none;}
.section-conference .vertical-tabs ul.vertical-tabs-list li:hover a{color:#000; text-decoration:none}
.section-conference .vertical-tabs ul.vertical-tabs-list li a:hover strong{text-decoration:none}
.section-conference .vertical-tabs ul.vertical-tabs-list li a:hover {outline:0px dotted;}
.section-conference .right,
.field-name-field-conference-logo img{float:right; display:block; margin: 0 0 20px 20px; padding:5px; border:1px solid #CCC; border-radius:5px;}
.section-conference  .left{float:left; display:block; margin: 0 20px 20px 0; padding:5px; border:1px solid #CCC; border-radius:5px;}

.field-name-field-speaker-photo img{float:left; display:block; margin: 0 20px 20px 0; padding:5px; border:1px solid #CCC; border-radius:5px;}

.field-name-field-speaker-name,
.field-name-field-supporter-title{font-size: 1.5em; line-height: 1.2em; font-weight:700; margin-bottom:10px}
.field-name-field-speaker-title{font-size: 1.2em; line-height: 1.2em; font-weight:700;  margin-bottom:10px}

.section-conference fieldset fieldset{ background:#f2f2f2; margin-bottom:15px}
.section-conference fieldset fieldset legend{font-size: 1.2em; line-height: 1.2em; font-weight:700; padding:8px}
.section-conference #webform-component-contact-details label {
float: none;
width: auto;
}
.section-conference .field-group-tab group-rego .form-item {
margin: .5em 0 1.5em;
}
.field-name-field-conference-banner img{width:100%}
/* Smartphones (portrait and landscape) ----------- */
@media screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* Styles */

   .region-highlighted {width:80%;}
   input.form-text {width:98%;}
   #main img {width:100%;}
   .front #content .region-content .block {width: 100%;margin:10px 0;}
   .region-highlighted .block {width: 100%;}
   #site-slogan {font-size: 9px;}
   #block-search-form {display:none;}
   #block-system-user-menu {margin-top:-100px;}
   #block-system-user-menu a {color:#fff;}
   #block-user-login {margin-top:15px;}
   #block-user-login a {font-size:11px;}
   .fieldset-wrapper label {float:none !important;width:100% !important;}
   .fieldset-wrapper table {width: 100% !important;font-size: 12px;line-height: 1.2em;}
   .page-node-186 #edit-submitted-category-of-member-please-select-all-that-apply .form-item {float: none;width: 100%;}
   #webform-component-personal-details .description {margin-left: 0px;}
   .page-node-186 legend {width:90%;}
   .fieldset-wrapper table thead th, .fieldset-wrapper thead, .fieldset-wrapper table tr td {float:left;width:100%;clear:left;}
   #navigation ul.menu li {float: left;width: 100%;}
   #navigation ul.menu li a {display: block;background-color: #0099CB;float: left;width: 100%;padding: 0 10px;margin-left: -10px;border-top: solid 2px #fff;}
   .tabs.primary {clear:both;}
   .region-highlighted .block.first {margin-right: 0px;padding-right: 0;border-right: none;}
}

}

/* Smartphones (landscape) ----------- */
@media screen
and (min-width : 321px) {
/* Styles */

}

/* Smartphones (portrait) ----------- */
@media screen
and (max-width : 600px) {
/* Styles */
   #header{height:auto;}
   .region-highlighted {width:80%;}
   input.form-text {width:98%;}
   #main img {width:100%;}
   .field-name-field-speaker-photo img {
      width:100%;
      max-width: 180px;
      float: none;
      margin: 0 auto 20px auto;
   }

   .front #content .region-content .block {width: 100%;margin:10px 0;}
   .region-highlighted .block {width: 100%;}
   #site-slogan {font-size: 9px;}
   #block-search-form {display:block; margin: 10px 0 18px 0; width: 100%;}
   #block-search-form input.form-text{width:100%!important; background:#fff; padding:0; height: 32px; line-height: 32px;}
   #block-search-form .form-item, #block-search-form .form-actions {display:block !important;}
   #block-search-form input[type="submit"] {margin: 3px 0 0 -45px;}

   #logo img {width:100%; max-width:295px;}

   #block-system-user-menu {margin-top:-100px;}
   #block-system-user-menu a {color:#fff;}
   #block-user-login {margin-top:15px;}
   #block-user-login a {font-size:11px;}
   .fieldset-wrapper label {float:none !important;width:100% !important;}
   .fieldset-wrapper table {width: 100% !important;font-size: 12px;line-height: 1.2em;}
   .page-node-186 #edit-submitted-category-of-member-please-select-all-that-apply .form-item {float: none;width: 100%;}
   #webform-component-personal-details .description {margin-left: 0px;}
   .page-node-186 legend {width:90%;}
   .fieldset-wrapper table thead th, .fieldset-wrapper thead, .fieldset-wrapper table tr td {float:left;width:100%;clear:left;}
   #navigation ul.menu li {float: left;width: 100%;}
   #navigation ul.menu li a {display: block;background-color: #0099CB;float: left;width: 100%;padding: 0 10px;margin-left: -10px;border-top: solid 2px #fff;}
   .tabs.primary {clear:both;}
   .region-highlighted .block.first {margin-right: 0px;padding-right: 0;border-right: none;}
   .logged-in #block-block-1 {display:none;}
	 
	 .section-conference div.vertical-tabs {
margin: 1em 0 1em 0;
}
.section-conference .vertical-tabs-panes{
width: 100%; margin-top:20px; display:block
}
.section-conference .vertical-tabs ul.vertical-tabs-list {
width: 100%;
margin: -1px 0 -1px 0; float:none
}
}
@media screen
and (max-width :767px) {
.section-conference div.vertical-tabs {
margin: 1em 0 1em 0;
}
.section-conference .vertical-tabs-panes{
width: 100%; margin-top:20px; display:block
}
.section-conference .vertical-tabs ul.vertical-tabs-list {
width: 100%;
margin: -1px 0 -1px 0; float:none
}
#block-search-form input.form-text{width:190px;}
}
/* iPads (portrait and landscape) ----------- */
@media screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* Styles */
.region-highlighted {width:80%;}
   input.form-text {width:98%;}
   /*#main img {width:100%;}*/
   .front #content .region-content .block {width: 100%;margin:10px 0;}
   .region-highlighted {width: 90%;}
   .region-highlighted .block {width: 100%;}
   #site-slogan {font-size: 9px;}
   #block-search-form {display:none;}


   #block-system-user-menu a {color:#fff;}
   #block-user-login {margin-top:15px;}
   #block-user-login a {font-size:11px;}
   .fieldset-wrapper label {float:none !important;width:100% !important;}
   .fieldset-wrapper table {width: 100% !important;font-size: 12px;line-height: 1.2em;}
   .page-node-186 #edit-submitted-category-of-member-please-select-all-that-apply .form-item {float: none;width: 100%;}
   #webform-component-personal-details .description {margin-left: 0px;}
   .page-node-186 legend {width:90%;}
   .fieldset-wrapper table thead th, .fieldset-wrapper thead, .fieldset-wrapper table tr td {float:left;width:100%;clear:left;}
   .tabs.primary {clear:both;}
   .region-highlighted .block.first {margin-right: 0px;padding-right: 0;border-right: none;}
   .logged-in #block-block-1 {display:none;}
}

/* iPads (landscape) ----------- */
@media screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/* Styles */
.region-highlighted {width:80%;}
   input.form-text {width:98%;}
   /*#main img {width:100%;}*/
   .front #content .region-content .block {width: 100%;margin:10px 0;}
   .region-highlighted {width: 90%;}
   .region-highlighted .block {width: 100%;}
   #site-slogan {font-size: 9px;}
   #block-search-form {display:none;}


   #block-system-user-menu a {color:#fff;}
   #block-user-login {margin-top:15px;}
   #block-user-login a {font-size:11px;}
   .fieldset-wrapper label {float:none !important;width:100% !important;}
   .fieldset-wrapper table {width: 100% !important;font-size: 12px;line-height: 1.2em;}
   .page-node-186 #edit-submitted-category-of-member-please-select-all-that-apply .form-item {float: none;width: 100%;}
   #webform-component-personal-details .description {margin-left: 0px;}
   .page-node-186 legend {width:90%;}
   .fieldset-wrapper table thead th, .fieldset-wrapper thead, .fieldset-wrapper table tr td {float:left;width:100%;clear:left;}
   .tabs.primary {clear:both;}
   .region-highlighted .block.first {margin-right: 0px;padding-right: 0;border-right: none;}


}

/* iPads (portrait) ----------- */
@media screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/* Styles */
.region-highlighted {width:80%;}
   input.form-text {width:98%;}
   #main img {width:100%;}
   .front #content .region-content .block {width: 100%;margin:10px 0;}
   .region-highlighted {width: 90%;}
   .region-highlighted .block {width: 100%;}
   #site-slogan {font-size: 9px;}
   #block-search-form {display:none;}


   #block-system-user-menu a {color:#fff;}
   #block-user-login {margin-top:15px;}
   #block-user-login a {font-size:11px;}
   .fieldset-wrapper label {float:none !important;width:100% !important;}
   .fieldset-wrapper table {width: 100% !important;font-size: 12px;line-height: 1.2em;}
   .page-node-186 #edit-submitted-category-of-member-please-select-all-that-apply .form-item {float: none;width: 100%;}
   #webform-component-personal-details .description {margin-left: 0px;}
   .page-node-186 legend {width:90%;}
   .fieldset-wrapper table thead th, .fieldset-wrapper thead, .fieldset-wrapper table tr td {float:left;width:100%;clear:left;}
   .tabs.primary {clear:both;}
   .region-highlighted .block.first {margin-right: 0px;padding-right: 0;border-right: none;}


}

/* Desktops and laptops ----------- */
@media screen
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media screen
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
screen and (-webkit-min-device-pixel-ratio : 1.5) and (max-width :1023px),
screen and (min-device-pixel-ratio : 1.5)  and (max-width :1023px){
/* Styles */

   .region-highlighted {width:80%;}
   input.form-text {width:98%;}
   #main img {width:100%;}
   .front #content .region-content .block {width: 100%;margin:10px 0;}
   .region-highlighted .block {width: 100%;}
   #site-slogan {font-size: 9px;}
   /*#block-search-form {display:none;}*/
   #block-system-user-menu {margin-top:-100px;}
   #block-system-user-menu a {color:#fff;}
   #block-user-login {margin-top:15px;}
   #block-user-login a {font-size:11px;}
   .fieldset-wrapper label {float:none !important;width:100% !important;}
   .fieldset-wrapper table {width: 100% !important;font-size: 12px;line-height: 1.2em;}
   .page-node-186 #edit-submitted-category-of-member-please-select-all-that-apply .form-item {float: none;width: 100%;}
   #webform-component-personal-details .description {margin-left: 0px;}
   .page-node-186 legend {width:90%;}
   .fieldset-wrapper table thead th, .fieldset-wrapper thead, .fieldset-wrapper table tr td {float:left;width:100%;clear:left;}
   #navigation ul.menu li {float: left;width: 100%;}
   #navigation ul.menu li a {display: block;background-color: #0099CB;float: left;width: 100%;padding: 0 10px;margin-left: -10px;border-top: solid 2px #fff;}
   .tabs.primary {clear:both;}
   .region-highlighted .block.first {margin-right: 0px;padding-right: 0;border-right: none;}
}

/* User Insurance Notes */
.view-display-id-user_insurance_notes .views-row { border-bottom: 1px solid #ccc; padding: 4px 10px; margin-bottom: 20px; }
.view-display-id-user_insurance_notes .views-row .views-field-created { font-weight: bold; }
.view-id-member_files table {font-size:0.8em;}
.view-id-member_files table td, .view-id-member_files table th{padding:2px 4px;vertical-align:top;}

/* Organisations View Page */
table.views-table th {
    border-width: 1px;
    border-style: solid;
    border-color: #bebfb9;
    padding: 3px 10px;
}

.hidden {
    display: none;
}

.view-empty {
    padding: 15px 0;
}

.view-alt-btn {
    background: url(../images/bg-menu.png) center center repeat-x;
    height: 34px;
    line-height: 30px;
    border: 1px solid #0099CB;
    color: #FFF !important;
    padding: 0 16px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-shadow: 1px 1px 3px #666;
    font-weight: 700;
    display: block;
    float: left;
    margin: 15px 5px 15px 0;
    text-decoration: none;
}

.view-alt-btn:hover {
    background: #343434;
    border: 1px solid #666;
}

#mimemail-body {
    background-color: white;
}